Subject: Is Unacademy a scam?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 29 Aug 2020 19:52:04 +0000

Pritish's Digest
Your Quora Digest

-----

Question: Is Unacademy a scam?

Answer from Su

I do agree that they have a few best educators who master their subject like anything and have their own unique teaching style.

But, I was really disappointed because unacade
Read More: http://www.quora.com/Is-Unacademy-a-scam?top_ans=160786445
-----
Question: I am 38 and my husband is 43. We plan to migrate to Canada with our 3 young children. Would our ages deter us from getting a PR?

Answer from Aparna Praveen

Mmm.. After you turn 30, you lose 5 points every year on your birthday😟

Use the CRS calculator to calculate your score. CRS scores are skyrocketing these days and only a scor
Read More: http://www.quora.com/I-am-38-and-my-husband-is-43-We-plan-to-migrate-to-Canada-with-our-3-young-children-Would-our-ages-deter-us-from-getting-a-PR?top_ans=169973030
-----
Question: What is each zodiac sign like when they like you?

Answer from Ollie Mattison

Aries - They will ask what you did yesterday or what your plan is tmr and tell you they want to be with you.

Taurus - Basically, they are very tender and considerate. The mos
Read More: http://www.quora.com/What-is-each-zodiac-sign-like-when-they-like-you?top_ans=215291450
-----
Question: Why did Draupadi have no grandson?

Answer from Angraaj Karna

Draupadi had five sons, one son each from the Pandava brothers. They were known as Upapandavas. Their names were Prativindhya from Yudhishthira, Sutasoma from Bheema, Shrutaka
Read More: http://www.quora.com/Why-did-Draupadi-have-no-grandson?top_ans=225778179
-----
Question: I have a 400GB HDD. When connected to my computer, Windows reads it as a 2TB drive. What could cause this?

Answer from Matthew Schoberg

Where did you get the 400gb hard drive? If you got it used or second hand like off of Craigslist, it’s possible that the seller didn’t realize how big the drive was and sold i
Read More: http://www.quora.com/I-have-a-400GB-HDD-When-connected-to-my-computer-Windows-reads-it-as-a-2TB-drive-What-could-cause-this?top_ans=218377576
-----
Question: Is it okay if my laptop is always plugged in so that my battery is charged 100%? Must I allow it to drain periodically by unplugging to increase battery life?

Answer from Arunachalam Muthupalaniappan

Most laptops are either lithium ion or lithium polymer batteries. And they have finite number of charge discharge cycles. A general misconception is that charging your battery
Read More: http://www.quora.com/Is-it-okay-if-my-laptop-is-always-plugged-in-so-that-my-battery-is-charged-100-Must-I-allow-it-to-drain-periodically-by-unplugging-to-increase-battery-life?top_ans=71222686
-----
Question: What are sad facts of life?

Answer from Emma Aly

 * Life was all about sex, fame and wealth, now and in the future will be same.
 * Death is the full stop to every dream, wishes and desires.
 * To be able to love someone, yo
Read More: http://www.quora.com/What-are-sad-facts-of-life-1?top_ans=202313385
-----
Question: Why is 32-bit called x86 and not x32?

Answer from Heikki Kultala

32-bit is NOT called x86.

There are tens of 32-bit architectures such as MIPS, ARM, PowerPC, SPARC which are not called x86.

x86 is a term meaning any instruction set which 
Read More: http://www.quora.com/Why-is-32-bit-called-x86-and-not-x32?top_ans=209881926
-----
Question: Sweden is a country that did not lock down their economy in fighting COVID 19. What is the bottom line on how their results compare to other countries that did lock down?

Answer from Anders Eklof

There is a lot of discussion in Sweden right now about our response to the coronavirus pandemic. The Swedish healthcare agency initially estimated that it would take at least 
Read More: http://www.quora.com/Sweden-is-a-country-that-did-not-lock-down-their-economy-in-fighting-COVID-19-What-is-the-bottom-line-on-how-their-results-compare-to-other-countries-that-did-lock-down?top_ans=226936581
-----
Question: Is 2 KD good in PUBG?

Answer from Swarnim Dubey

NO! It's not! And I do know why you are asking such question. Let me tell you one short & simple thing -

> It's just a Game. Play it as a Game not Life.
Now, let's talk on 2
Read More: http://www.quora.com/Is-2-KD-good-in-PUBG?top_ans=222025220
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598730722459117&et=2&id=a0ad235bcf074853beb28dee94ce7625&request_id=1262107698785905779&source&src=1&st=1598730722459117&stories=1_XMpar4VJ9Fm%7C1_3opbD9AGEUa%7C1_Fn1GbngHQXU%7C1_8BbqsuidwW%7C1_ayBHL0M6RBF%7C1_IJaMHkWLZ1u%7C1_qs787jWk4uu%7C1_43s5zycYeTF%7C1_QcV4zm7S2P%7C1_kiLFNMM4Xj&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=a0ad235bcf074853beb28dee94ce7625&t=1598730723065453&token=476d72b0696cc7609c7092bf7d5c9de2cc65e51861c7f18d60cd762dc5ebb1640f8ecdc4afd4cec830fa8d0397774e90784d0e12ecd4e7825fbe4b84ba3c908e&type=2&uid=1260103732